Rated 5 out of 5 stars

Strange these people having install errors as it worked perfectly fine for me in 3.5 no problems at all ever.

This review is for a previous version of the add-on (1.3.3.1).